For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Help CenterAPI KeysStatusSign In
GuidesAPI ReferenceChangelog
GuidesAPI ReferenceChangelog
  • Introduction
    • Getting started
  • Email API
  • Transactional SMS
  • Transactional WhatsApp
  • Marketing Campaigns
  • Contact Management
  • Events
    • GETGet events
    • POSTCreate an event
    • POSTCreate events in batch
  • Object Management
  • Accounts and Settings
  • Sales CRM
  • Conversations
  • Ecommerce
      • POSTActivate the eCommerce app
  • Loyalty
LogoLogo
Help CenterAPI KeysStatusSign In
EcommerceActivation

Activate the eCommerce app

POST
https://api.brevo.com/v3/ecommerce/activate
POST
/v3/ecommerce/activate
1import { BrevoClient } from "@getbrevo/brevo";
2
3async function main() {
4 const client = new BrevoClient({
5 apiKey: "YOUR_API_KEY_HERE",
6 });
7 await client.ecommerce.activateTheECommerceApp();
8}
9main();
1{}
Getting access to Brevo eCommerce.
Was this page helpful?
Previous

Set the ISO 4217 compliant display currency code for your Brevo account

Next
Built with

Authentication

api-keystring

The API key should be passed in the request headers as api-key for authentication.

Response

eCommerce activation is in process, please wait for 5 minutes.

Errors

401
Unauthorized Error
404
Not Found Error